<?php

namespace Saswp;

function banner_multi_shortcode() {
	ob_start();
	?>
	<div id="banner-multi">
		<banner-multi></banner-multi>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'banner_multi', 'Saswp\banner_multi_shortcode' );

?>
